### Hierarchy

- Maths

## Index

### Constructors

- constructor

### Methods

- clamp
- getRandomInt

## Constructors

### constructor

- new Maths(): Maths

- #### Returns Maths

## Methods

### Static clamp

- clamp(num: number, min: number, max: number): number

- - Defined in utils/Maths.ts:2

  #### Parameters

  - ##### num: number

  - ##### min: number

  - ##### max: number

  #### Returns number

### Static getRandomInt

- getRandomInt(min: number, max: number): number

- - Defined in utils/Maths.ts:6

  #### Parameters

  - ##### min: number

  - ##### max: number

  #### Returns number

Generated using TypeDoc